<?php

session_start();
include 'myfunctions.php';

if($conn == false){
	 echo 'Δεν υπαρχει συνδεση...<br>';
	// dbConnect();
}

$IDc = $_REQUEST["q"];

$myVal="";
$Eponymia=""; $AFM=""; $DOY=""; $Tilefono=""; $Kinito=""; $email="";
 
 $query = "SELECT * From pos_models WHERE ID_Pos_Model=$IDc"; 
$result = mysqli_query($conn, $query);
    $rs = mysqli_fetch_assoc($result);

$POS_Model=$rs['POS_Model'];
$POS_Manual=$rs['POS_Manual'];
$POS_Manual2=$rs['POS_Manual2'];
$POS_Sxolia=$rs['Sxolia']; 
 
$myVal  = "POS_Model=$POS_Model\n";
$myVal .= "POS_Manual=$POS_Manual\n";
$myVal .= "POS_Manual2=$POS_Manual2\n";
$myVal .= "POS_Sxolia=$POS_Sxolia ";
 
echo  trim($myVal) ;

?>